Subject: Can I set From: line based on remote inbox location?

From: [email-masked] (William Denton)
Date: 6 Mar 1996 20:08:00 -0500

I run Linux at home and use Pine here to get to my mail on a few
different sites that are slow to connect to and often have high system
loads.  It's a lot faster that way, especially being able to edit
locally.  However, this gives me the following problem:

When I reply to mail that's been sent to my home machine, the From:
address plugged in is correct.  But when I reply to mail that's been
sent to foo.com, it also plugs in my home address, not my foo.com
address.

Is there some way I can associate different e-mail addresses with the
different inboxes I'm accessing?  A friend suggested I use different
.pinercs, but this means I have to either quit Pine and restart it or
run two copies at once.

Thanks for any help,

Bill Denton

-- 
--------------
William Denton | <URL:http://www.io.org/~buff/> | [email-masked] | Caveat lector.
		    "Let's keep the party polite."